Package dev.plex.util

# Class BuildInfo

java.lang.Object
dev.plex.util.BuildInfo

public class BuildInfo extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`author`
`static String`
`date`
`static String`
`head`
`static String`
`number`

## Constructor Summary

Constructors
Constructor
Description
`BuildInfo()`

## Method Summary

Modifier and Type
Method
Description
`void`
`load(Plex plugin)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### number

public static String number

### author

public static String author

### date

public static String date

### head

public static String head

## Constructor Details

### BuildInfo

public BuildInfo()

## Method Details

### load

public void load(Plex plugin)